.gh{ display:none; }
@media only screen and (max-width:800px){
	html,body{ min-width:414px; }
	body{ overflow-x:hidden; margin:0px auto; }
	.width1000{ width:94%; max-width:30rem; }

	.top_bg .gh{ display:block; position:absolute; top:50%; right:3%; height:1.4rem; margin-top:-0.7rem; width:2rem; cursor:pointer; }
	.top_bg .gh i{ position:absolute; background-color:#000000; width:100%; height:2px; left:0px; transition:all .5s ease; }
	.top_bg .gh i.t{ top:0; }
	.top_bg .gh i.c{ top:50%; margin-top:-1px; }
	.top_bg .gh i.f{ bottom:0px; }
	.top_bg.selected .gh i{ top:50%; transition:all .5s ease; }
	.top_bg.selected .gh i.t{ transform:rotate(45deg); }
	.top_bg.selected .gh i.c{ display:none; }
	.top_bg.selected .gh i.f{ transform:rotate(135deg); }

	.top_bg .width1000 .xx{ right:3.5rem; }
	.top_bg .width1000 .xx del.r{ display:none; }
	.top_bg, .top_bg .width1000, .top_bg .width1000 a.logo{ height:64px; }
	.top_bg{ background-size:auto 100%; position:relative; }
	.top_bg .width1000{ position:initial; }
	.top_bg .width1000 a.logo img{ max-height:48px; }
	.top_bg .width1000 ul.dh{ position:absolute; margin-top:0px; top:64px; right: 0px; opacity: 0; height: 100vh; overflow: hidden; width:0%; transition: all 0.2s ease; }
	.top_bg.selected .width1000 ul.dh{ width:100%; opacity:1; transition: all 0.5s ease; }
	.top_bg .width1000 ul.dh li{ width:100%; padding:0px; }
	.top_bg .width1000 ul.dh li dd{ text-align:left; }
	.top_bg .width1000 ul.dh li dd a{ background-color:#3080bf; padding:0px 3%; color:#ffffff; line-height:3; border-bottom:1px solid #ffffff; }
	.top_bg .width1000 ul.dh li dd a:hover{ background: none; background-color:#266da6; }
	.top_bg .width1000 ul.dh li:hover dl{ display:none; }

	.banner, .banner .swiper-wrapper, .banner .swiper-wrapper .swiper-slide{ height:150px; }
	.banner .page{ bottom:5px; }
	.banner .page span{ border: 1px solid #eaeaea; width:6px; height:6px; margin:0px 4px; }

	.i_main{ padding:20px 0px; }
	.i_main .i_t{ display:block; margin-bottom:0px; }
	.i_main .i_t .i_t_bg{ width:100%; margin-bottom:20px; }
	.i_lxwm{ background-size:100% auto; }

	.i_main .i_f .tit div.l{ padding-left:10px; height:35px; }
	.i_main .i_f .tit div.r{ display:none; }

	.i_main .i_f .cp_lb{ padding:15px 10px; }
	.i_main .i_f .cp_lb ul li{ width:43%; }

	.i_main .i_f div.m{ text-align:center; }
	.i_main .i_f div.m a{ display:inline-block; background-color:#1280c0; border-radius: 5px; font-size:14px; line-height:2.5; width:200px; color: #ffffff; }

	.sj_foot{ background-color:#e7e7e7; padding:15px 0px; text-align:center; line-height:2; margin-bottom:48px; }
	.pf_foot{ position:fixed; bottom:0px; left:0px; width:100%; height: 48px; background-color:#a0a0a0; z-index:9999; }
	.pf_foot a{ display: block; width: 20%; padding:4px 0px; float: left; text-align:center; }
  .pf_foot a ol{ height:20px; }
  .pf_foot a dd{ color:#ffffff; margin-top:5px; line-height:15px; font-size:12px; }
	
	.ny_xx{ padding:20px 0px; }
	.ny_xx .ny_l{ width:99%; }
	.ny_xx .ny_l .lm dl{ display: flex; flex-wrap: wrap; justify-content: center; padding:10px 5px; }
	.ny_xx .ny_l .lm dl a{ padding-left:0px; border-bottom:0px; display:inline-block; padding:0px 10px; line-height:2; border-radius:4px; }
	.ny_xx .ny_l .lm dl a i{ display:none; }
	.ny_xx .ny_l .l_so{ display:none; }
	.ny_xx .ny_r{ width:99%; margin-top:15px; }
	.ny_xx .ny_r .dy_xx{ padding:10px; font-size:12px; }
	.ny_xx .ny_r .dy_xx p img{ height:auto !important; width:auto !important; }
	ul.cpzx_lb{ width:100%; display: flex; flex-wrap: wrap; justify-content: space-between; }
	ul.cpzx_lb li{ float: none; margin-right: 0px; width:48%; }

	.ny_xx .ny_r .dy_xx .pc{ display:none; }
	.ny_xx .ny_r .dy_xx .sj{ display:block; }

	.ny_xx .ny_r .tit{ padding:10px; }
	ul.khal_lb li{ display:block; }
	ul.khal_lb li div.l{ width:100%; text-align:center; }
	ul.khal_lb li div.r{ width:100%; margin-top:10px; }

	ul.down_lb li{ padding:0px 10px; }
	ul.down_lb li del.d1{ width:12%; }
	ul.down_lb li del.d3{ display:none; }
	ul.down_lb li del.d4{ width:24%; }
	ul.shfw li del.l{ width:15%; }
	ul.shfw li del.c{ width:85%; }
	ul.shfw li del.r{ display:none; }

}
